
	/*--------------------------------------+
	 | Title: 					|
	 | Version:												|
	 | Author: 			|
	 | Company: 				|
	 +--------------------------------------*/


#content-primary,
#content-secondary  {
	font-size:75%;
}

#content-primary h2 {
	font: normal 28px avenir, arial;
	color:#E82E2E;
	margin:0 0 20px 0;
	padding:0;
	line-height:0.9em;
	text-transform:uppercase;
}

#content-primary h3 {
	font: normal 21px avenir, arial;
	color:#858585;
	margin:0;
	padding:0;
}


#content-primary h4,
#content-primary h5,
#content-primary h6 {
	font: bold 100% avenir, arial;
	color:#E82E2E;
	margin:0;
	padding:0;
}

#content-primary h5 {border-bottom:1px solid #E82E2E;}
#content-primary h6 {color:#666;}

#content-primary .parahead {
		font: bold 100% avenir, arial;
	color:#E82E2E;
	border-bottom:1px solid #E82E2E;
	margin:0;
	padding:0;
	
}



	.page-about #content-primary h2,
	.page-about #content-primary h4,
	.page-about #content-primary h5 {
		color:#5B447A;
		border-bottom-color:#5B447A;
		visibility:visible;
	}
	
	.page-system #content-primary h2,
	.page-system #content-primary h4,
	.page-system #content-primary h5 {
		color:#E55616;
		border-bottom-color:#E55616;
		visibility:visible;
	}
	
	.page-news #content-primary h2,
	.page-news #content-primary h4,
	.page-news #content-primary h5,
	.page-press-release #content-primary h2,
	.page-press-release #content-primary h4,
	.page-press-release #content-primary h5  {
		color:#4084A9;
		border-bottom-color:#4084A9;
		visibility:visible;
	}
	
	.pages-news #container-content #content-primary .mainheading p {
	font: normal 28px avenir, arial;
	color:#4084A9;
	border-bottom-color:#4084A9;
	visibility:visible;
	margin:0 0 20px 0;
	padding:0;
	line-height:0.9em;
	text-transform:uppercase;
	}
	
	
	.pages-news #container-content #content-primary .paranewshead p {
	font: bold 100% avenir, arial;
	color:#4084A9;
	border-bottom:1px solid #4084A9;
	margin:0;
	padding:0;
	
}


	.page-opportunities #content-primary h2,
	.page-opportunities #content-primary h4,
	.page-opportunities #content-primary h5 {
		color:#418F3A;
		border-bottom-color:#418F3A;
		visibility:visible;
	}
	
	.page-careers #content-primary h2,
	.page-careers #content-primary h4,
	.page-careers #content-primary h5 {
		color:#EEC314;
		border-bottom-color:#EEC314;
		visibility:visible;
	}




a:hover {text-decoration:none;}

p {
	padding:0;
	margin:0 0 0.5em 0;
}

.gallhead {
	border-top:1px dotted #ccc;
	padding-top:15px;
	font-weight:bold;
	font-size:18px;
	color:#666;
}

.galldiv {
	border-top:1px dotted #ccc;
	padding-top:10px;
	
}


.gallcap {
font-size: 10px;

}


.link-pagetop {
	font-size:80%;
	color:#666;
}
.link-pagetop a {
	text-decoration:none;
	color:#999;
	margin:0 2px;
}
.link-pagetop a:hover {
	text-decoration:underline;
	color:#000;
}

#credo {
	background:transparent url(/global/graphics/structure/cannon.gif) no-repeat top center;
	padding:24px 15px 10px 15px;
	margin-top:30px;
	color:#026EB1;
	font-size:11px;
	text-align:center;
	width:200px; /* for Adobe Contribute to render correctly */
}

.credo-byline {
	color:#5F86B0;
	font-size:10px;
}

img {
	border:none;
}


/* Right Column
=====================================================================*/

#content-secondary {color:#666;}

#content-secondary p {font-size:90%;}

#content-secondary h4 {
	margin:0 0 0.5em 0;
	padding:0;
	color:#E55616;
	font-size:11px;
}

#nav-secondary p {
	margin:0 0 20px 0;
}

#pres-release-container,
#thumbVid-container,
#thumbGrid-container {
	margin-bottom:30px;
	
	
}


#thumbGrid {
	overflow: hidden;
}


/*=======================================================================================================*/

#thumbGrid table {
	border-collapse: collapse;
		overflow: hidden;

}

#thumbGrid td {
	border:2px solid #FCFCFC;
	background-color:#F6F6F6;
	padding: 2px;
}

#thumbGrid a {
	display:block;
	border:1px solid #ECECEC;
	border-width: 1px 1px 1px 1px;
	background-color:#DFDFDF;
	padding: 0 1px 1px 0;
}

	#thumbGrid a:hover {
		background-color:#fff;
	}

#thumbGrid img {
	background-color:#fff;
	border:1px solid #CFCFCF;
	border-width: 0 1px 1px 0;
}

	#thumbGrid img:hover {
		border-color:#fff;
		border-width: 1px 0 0 1px;
	}
/*=======================================================================================================*/

#thumbGridy table {
	border-collapse: collapse;
}

#thumbGridy td {
	text-align:left;
	padding: 2px;
}

#thumbGridy a {
	display:block;
	
	
	padding: 0 1px 1px 0;
}

	#thumbGridy a:hover {
		background-color:#fff;
	}

#thumbGridy img {
	background-color:#fff;
	border:1px solid #CFCFCF;
	border-width: 0 1px 1px 0;
}

	#thumbGridy img:hover {
		border-color:#fff;
		border-width: 1px 0 0 1px;
	}


/*=======================================================================================================*/



#pres-release-container ul  {
		padding:0;
		margin:0;
		list-style: none;
}

#pres-release-container li  {
		margin-bottom:5px;
}

#pres-release-container a  {
		width:240px;
		margin:0;
		padding:0 0 4px 20px;
		display:block;
		background:transparent url(/global/graphics/icons/icon-pdf.gif) no-repeat;
		text-decoration:none;
}

#pres-release-container a:hover  {
		text-decoration:underline;
}



/* Home Page
=====================================================================*/



#wrapper .flash-active,
#container-content-flash
{
	background:transparent url(/global/graphics/content/flashPlaceholder-home_05.png) no-repeat;
	color:#fff;
	font-size:80%;
}
	#container-content-flash a {color:#fff;}

	#flashcontent {
		z-index:10;
	}
	
		#nonflashcontent, /* <<<------------------------------- remove this if you want to display text when flash is disabled */
		#flashcontent p,
		#flashcontent h4
		 {text-indent:-9999px;}
		
	 
	#nonflashcontent {
		z-index:1;
		/* <<<------------------------------- uncomment this if you want to display text when flash is disabled
		width:86%;
		padding:1em;
		left:20px;
		top:25px;
		background-color:#559BC7;
		filter:alpha(opacity=90);
		-moz-opacity:.90;
		opacity:.90;
		*/
	}
	
	
	#nonscriptcontent {
		font-size:90%;
		bottom:0;
		right:0;
		
	}
	
	#nonscriptcontent p {
		background-color:#000;
		padding:6px;
		margin:0;
	}





#page-home #content-primary h4 { /*---------------------------------------------------- clean up */
	display:none;
}

#page-home #content-primary {
	color:#fff;
	font-size:80%;
}

#page-home .portlet {
	padding:1.5em 1.5em 0.5em 1.5em;
	text-align: justify;
}


#page-home #container-content-news p {
	font-size:80%;
}

#page-home #container-content-news,
#page-home #container-content-news a {
	color:#FFF;
}

#page-home #container-content-news h3 {
	margin:0;
	padding:0;
	color:#000;
	font-size:75%;
	
}

#page-home #container-content-news h4 {
	margin:0;
	padding:0;
	color:#000;
	font-size:75%;
	display: none;
}


#page-home #container-content-news h5 {
	margin:0;
	padding:0;
	color:#000;
	font-size:75%;
}


.hrule{ /* for Adobe Contribute to render correctly */
	clear:both;
	height:0px;
	border:0;
	display:none;
}
		

/* Press Releases
=====================================================================*/

.page-press-release{}

.page-press-release #content-primary h2 {
	width:710px;
	height:110px;
	margin-bottom:4px;
	border:1px solid #A6A6A6;
	background:transparent url(/global/graphics/content/headPressRelease.jpg) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

.page-press-release #content-primary .headergraphic {
	width:710px;
	height:110px;
	margin-bottom:4px;
	border:1px solid #A6A6A6;
	background:transparent url(/global/graphics/content/headPressRelease.jpg) no-repeat;
	text-indent:-9999px;
	overflow:hidden;

	
}

.page-press-release #content-primary .advisorygraphic {
	width:710px;
	height:110px;
	margin-bottom:4px;
	border:1px solid #A6A6A6;
	background:transparent url(/global/graphics/content/media-adv-header.jpg) no-repeat;
	text-indent:-9999px;
	overflow:hidden;

	
}




.page-press-release #content-primary #head-press h5 { 
	width:710px;
	height:110px;
	margin-bottom:4px;
	border:1px solid #A6A6A6;
	background:transparent url(/global/graphics/content/headFYI.jpg) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

#head-press {
	position:relative;
}

#head-press p {
	position:absolute;
	top:20px;
	left:400px;
	text-align:right;
	font-size:90%;
	width:300px;
}

#nav-press {
	border-bottom:1px dotted #ccc;
	padding-bottom:10px;
	margin-bottom:10px;
	width:710px;
}

#nav-press p {
 display:inline;
 margin:0;
 padding-right:6px;
 color:#666;
}

#nav-press #webLink, 
#nav-press #printLink {
 float:right;
 padding-right:10px;
}

#nav-press #webLink {
 display:none;
}

#nav-press a {
 padding:0 1px;
 text-decoration:none;
 color:#666;
}

#nav-press a:hover {
	text-decoration:underline;
	color:#000;
}

.page-press-release #container-content .prDate {
	font: bold 100% avenir, arial;
	font-size:16px;
	clear:both;
	margin-bottom:1em;
	color:#4084A9;
	border-bottom-color:#4084A9;
	visibility:visible;
}

.page-press-release #container-content h3 {
	color:#4084A9;
}



#footer-press {
	border-top:1px dotted #ccc;
	padding:10px 0;
	margin-top:10px;
	color:#666;
}

#footer-press a,
.page-press-release #footer-press h5,
#footer-press h6 {
	color:#666;
	border:none;
	padding:0;margin:0;
}

	#footer-press a:hover {
		color:#000;
	}

#footer-press h6,
#footer-press ul {
	padding:4px 0 0 0;margin:0;
	list-style:none;
	float:left;
}

#footer-press li {
	display:inline;
	padding-left:10px;
	background:transparent url(/global/graphics/content/bullet-666.gif) no-repeat 2px center;
}

#footer-press br {clear:both}

.printImg {
	display:none;
}